<?xml version = '1.0' encoding = 'UTF-8'?>
<InheritanceRelation class="oracle.dbtools.crest.model.design.logical.InheritanceRelation" name="Hierarchy_1" directorySegmentName="seg_0" id="7EC49E10-A247-0E00-0E60-0809C6E74686">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 22:12:52 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="D940CA9A-B771-197B-2515-6D20896D099A" value="true"/>
</engineerTo>
<identifying>false</identifying>
<nameOnSource>Super Type</nameOnSource>
<nameOnTarget>Sub Type</nameOnTarget>
<optionalSource>true</optionalSource>
<optionalTarget>true</optionalTarget>
<sourceEntity>19144845-43E2-F654-714C-F069609F4B8C</sourceEntity>
<targetEntity>009D2CC3-C5C3-7DB1-A610-D9F2EDCF8C60</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</InheritanceRelation>